{
    "header" : {
        "version" : 1
    },
    "eventName" : "event:>Engine>default",
    "samples" : 
    [
        [
           ["art/sound/engine/Aventador_V12/gintanisvjextidle3.wav", 850],
["art/sound/engine/Aventador_V12/1377-2.wav", 1377],
["art/sound/engine/Aventador_V12/1474-2.wav", 1474],
["art/sound/engine/Aventador_V12/1576-2.wav", 1576],
["art/sound/engine/Aventador_V12/1670-2.wav", 1670],
["art/sound/engine/Aventador_V12/1750-2.wav", 1750],
["art/sound/engine/Aventador_V12/1881-2.wav", 1881],
["art/sound/engine/Aventador_V12/1968-2.wav", 1968],
["art/sound/engine/Aventador_V12/2065-2.wav", 2065],
["art/sound/engine/Aventador_V12/2185-2.wav", 2185],
["art/sound/engine/Aventador_V12/2261-2.wav", 2261],
["art/sound/engine/Aventador_V12/2383-2.wav", 2383],
["art/sound/engine/Aventador_V12/2488-2.wav", 2488],
["art/sound/engine/Aventador_V12/2576-2.wav", 2576],
["art/sound/engine/Aventador_V12/2677-2.wav", 2677],
["art/sound/engine/Aventador_V12/2765-2.wav", 2765],
["art/sound/engine/Aventador_V12/2890-2.wav", 2890],
["art/sound/engine/Aventador_V12/2973-2.wav", 2973],
["art/sound/engine/Aventador_V12/3072-2.wav", 3072],
["art/sound/engine/Aventador_V12/3232-2.wav", 3232],
["art/sound/engine/Aventador_V12/3382-2.wav", 3382],
["art/sound/engine/Aventador_V12/3480-2.wav", 3480],
["art/sound/engine/Aventador_V12/3570-2.wav", 3570],
["art/sound/engine/Aventador_V12/3682-2.wav", 3682],
["art/sound/engine/Aventador_V12/3762-2.wav", 3762],
["art/sound/engine/Aventador_V12/3870-2.wav", 3870],
["art/sound/engine/Aventador_V12/3972-2.wav", 3972],
["art/sound/engine/Aventador_V12/4064-2.wav", 4064],
["art/sound/engine/Aventador_V12/4225-2.wav", 4225],
["art/sound/engine/Aventador_V12/4489-2.wav", 4489],
["art/sound/engine/Aventador_V12/4637-2.wav", 4637],
["art/sound/engine/Aventador_V12/4804-2.wav", 4804],
["art/sound/engine/Aventador_V12/5026-2.wav", 5026],
["art/sound/engine/Aventador_V12/5203-2.wav", 5203],
["art/sound/engine/Aventador_V12/5413-2.wav", 5413],
["art/sound/engine/Aventador_V12/5630-2.wav", 5630],
["art/sound/engine/Aventador_V12/5835-2.wav", 5835],
["art/sound/engine/Aventador_V12/6037-2.wav", 6037],
["art/sound/engine/Aventador_V12/6220-2.wav", 6220],
["art/sound/engine/Aventador_V12/6442-2.wav", 6442],
["art/sound/engine/Aventador_V12/6613-2.wav", 6613],
["art/sound/engine/Aventador_V12/6832-2.wav", 6832],
["art/sound/engine/Aventador_V12/7041-2.wav", 7041],
["art/sound/engine/Aventador_V12/7272-2.wav", 7272],
["art/sound/engine/Aventador_V12/7441-2.wav", 7441],
["art/sound/engine/Aventador_V12/7649-2.wav", 7649],
["art/sound/engine/Aventador_V12/7868-2.wav", 7868],
["art/sound/engine/Aventador_V12/8011-2.wav", 8011],
["art/sound/engine/Aventador_V12/8275-2.wav", 8275],
["art/sound/engine/Aventador_V12/8508-2.wav", 8508]
        ],
        [
           ["art/sound/engine/Aventador_V12/1377.wav", 1377],
["art/sound/engine/Aventador_V12/1474.wav", 1474],
["art/sound/engine/Aventador_V12/1576.wav", 1576],
["art/sound/engine/Aventador_V12/1670.wav", 1670],
["art/sound/engine/Aventador_V12/1750.wav", 1750],
["art/sound/engine/Aventador_V12/1881.wav", 1881],
["art/sound/engine/Aventador_V12/1968.wav", 1968],
["art/sound/engine/Aventador_V12/2065.wav", 2065],
["art/sound/engine/Aventador_V12/2185.wav", 2185],
["art/sound/engine/Aventador_V12/2261.wav", 2261],
["art/sound/engine/Aventador_V12/2383.wav", 2383],
["art/sound/engine/Aventador_V12/2488.wav", 2488],
["art/sound/engine/Aventador_V12/2576.wav", 2576],
["art/sound/engine/Aventador_V12/2677.wav", 2677],
["art/sound/engine/Aventador_V12/2765.wav", 2765],
["art/sound/engine/Aventador_V12/2890.wav", 2890],
["art/sound/engine/Aventador_V12/2973.wav", 2973],
["art/sound/engine/Aventador_V12/3072.wav", 3072],
["art/sound/engine/Aventador_V12/3232.wav", 3232],
["art/sound/engine/Aventador_V12/3382.wav", 3382],
["art/sound/engine/Aventador_V12/3480.wav", 3480],
["art/sound/engine/Aventador_V12/3570.wav", 3570],
["art/sound/engine/Aventador_V12/3682.wav", 3682],
["art/sound/engine/Aventador_V12/3762.wav", 3762],
["art/sound/engine/Aventador_V12/3870.wav", 3870],
["art/sound/engine/Aventador_V12/3972.wav", 3972],
["art/sound/engine/Aventador_V12/4064.wav", 4064],
["art/sound/engine/Aventador_V12/4225.wav", 4225],
["art/sound/engine/Aventador_V12/4489.wav", 4489],
["art/sound/engine/Aventador_V12/4637.wav", 4637],
["art/sound/engine/Aventador_V12/4804.wav", 4804],
["art/sound/engine/Aventador_V12/5026.wav", 5026],
["art/sound/engine/Aventador_V12/5203.wav", 5203],
["art/sound/engine/Aventador_V12/5413.wav", 5413],
["art/sound/engine/Aventador_V12/5630.wav", 5630],
["art/sound/engine/Aventador_V12/5835.wav", 5835],
["art/sound/engine/Aventador_V12/6037.wav", 6037],
["art/sound/engine/Aventador_V12/6220.wav", 6220],
["art/sound/engine/Aventador_V12/6442.wav", 6442],
["art/sound/engine/Aventador_V12/6613.wav", 6613],
["art/sound/engine/Aventador_V12/6832.wav", 6832],
["art/sound/engine/Aventador_V12/7041.wav", 7041],
["art/sound/engine/Aventador_V12/7272.wav", 7272],
["art/sound/engine/Aventador_V12/7441.wav", 7441],
["art/sound/engine/Aventador_V12/7649.wav", 7649],
["art/sound/engine/Aventador_V12/7868.wav", 7868],
["art/sound/engine/Aventador_V12/8011.wav", 8011],
["art/sound/engine/Aventador_V12/8275.wav", 8275],
["art/sound/engine/Aventador_V12/8508.wav", 8508]
        ]
    ]
}
